NUMNORMALIZE(1)

NAME
numnormalize - Normalize a set of numbers. By default between 0 and 1.

SYNOPSIS
numnormalize [-dhRV] <FILE>

| numnormalize [-dhRV] (Input on STDIN from pipeline.)

numnormalize [-dhRV] (Input on STDIN. Use Ctrl-D to stop.)

DESCRIPTION
numnormalize will take a set of numbers on input and return that set as a normalized set of numbers between 0 and 1 by default. Or you can use the -R option to specify a different normalized range.

OPTIONS
    -h  Help: You're looking at it.
    -V  Increase verbosity.
    -d  Debug mode.  For developers

    -R <range>   This allows you to specify a different normalized range instead of from 0 to 1.
               For example -R 0..5

SEE ALSO
numaverage(1), numbound(1), numinterval(1), numgrep(1), numprocess(1), numsum(1), numrandom(1), numrange(1), numround(1)

COPYRIGHT
numnormalize is part of the num-utils package, which is copyrighted by Suso Banderas and released under the GPL license. Please read the COPYING and LICENSE files that came with the num-utils package

  Developers can read the GOALS file and contact me about providing
submitions or help for the project.

MORE INFO
More info on numnormalize can be found at:

http://suso.suso.org/programs/num-utils/